# console_type.h File Reference

Globally used console related types. More...

Go to the source code of this file.

## Enumerations
enum | IConsoleModes { ICONSOLE_FULL, ICONSOLE_OPENED, ICONSOLE_CLOSED }
enum | ConsoleColour { CC_DEFAULT = 1, CC_ERROR = 3, CC_WARNING = 13, CC_INFO = 8, CC_DEBUG = 5, CC_COMMAND = 2, CC_WHITE = 12 }

## Detailed Description

Globally used console related types.

Definition in file console_type.h.